
body {
  background-color:#000080;
  font-family:"Comic Sans MS", "arial", "helvetica";
  color:#FFFFFF;
}
A:active, .FakeLink:active {
  color:#00FF80;
}
:hover {
}
:link {
  color:#00FF80;
}
:visited {
  color:#40FFC0;
}
.FakeLink {
  color:#00FF80;
  text-decoration:underline;
  cursor:pointer;
}

/* formatting four source code snippets*/
code {
  background-color:#404080;
  color:#FFFFFF;
}
code I {
  font-family:arial narrow;
}
.codesamp, .codeSamp {
  background-color:#404080;
  color:#FFFFFF;
  border:1px solid #000040;
  padding:4px 4px 4px 4px;
  margin:4px 0px 0px 0px;
}

/* Special heading types */
.H1_o {
  border-top:3px solid #FFFFFF;
  border-left:3px solid #FFFFFF;
  border-bottom:3px solid #808080;
  border-right:3px solid #808080;
  margin-top:4px;
  margin-bottom:0px;
  padding:0px;
}
.H1_i {
  border-top:1px solid #808080;
  border-left:1px solid #808080;
  border-bottom:1px solid #FFFFFF;
  border-right:1px solid #FFFFFF;
  font-family:arial;
  font-size:24pt;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#808080;
  text-align:center;
  margin:0px;
  padding:2px;
}

.H2_o {
  border:2px solid #000040;
  background-color:#000060;
  font-size:15pt;
  padding:3px 8px 3px 8px;
  margin-top:20px;
  xfont-weight:bold;
}

.H3_o {
  margin-top:15px;
  margin-bottom:3px;
}
.H3_i {
  border-bottom:2px solid #008080;
  font-style:italic;
  font-size:13pt;
  padding-left:10px;
  padding-right:10px;
}
.H3_i A {
  text-decoration:none;
}

.GlobalHeader {
  border:2px solid #000040;
  background-color:#000066;
  font-family:arial;
  font-size:10pt;
  padding-left:5px;
  padding-right:5px;
  margin-top:-3px;
}
  .GlobalHeader :link {
    color:#FFFFFF;
  }
  .GlobalHeader :active {
    color:#FFFFFF;
  }
  .GlobalHeader :visited {
    color:#FFFFFF;
  }

.GlobalFooter {
  border:2px solid #000040;
  background-color:#000066;
  font-size:10pt;
  padding:3px 8px 3px 8px;
  margin-top:5px;
}

.LeftLineQuote {
  margin-left:15px;
  border-left:4px solid #808080;
  padding-left:10px;
}

.Quote {
  font-family:Times;
  font-size:13pt;
}

.RecentChangesBlock {
  margin-top:10px;
  border:2px solid #000040;
  overflow:auto;
  height:300px;
}

/* for collapsable lists */
.nodeboxp {
  border:1px solid white;
  color:white;
  background-color:#404080;
  font-family:times;
  font-weight:normal;
  font-size:10pt;
  cursor:pointer;

  display:inline;

  padding-left:3px;
  padding-right:4px;
}
.nodeboxm {
  border:1px solid white;
  color:white;
  background-color:#404080;
  font-family:times;
  font-weight:normal;
  font-size:10pt;
  cursor:pointer;
  display:none;
  padding-left:4px;
  padding-right:3px;
}


/* useful styles in a table */
.table {
  background-color:#000070;
}
.header { /* header row*/
  font-size:8pt;
  /*background-color:#E0E0E0;*/
  background-color:#4040C0;
}
.subhead { /* subhead cell */
  padding-left:30px;
  border-bottom:1px solid #C0C0FF;
  border-top:1px solid #C0C0FF;
}
.bod { /* body rows */
  /*background-color:#F0F0F0; */
  background-color:#000090;
  vertical-align:top;
}
.boddep, .bodDep { /* a deprecated row */
  /*background-color:#F0F0F0; */
  background-color:#000090;
  vertical-align:top;
  color:#A0A0A0;
}
.bodmin, .bodMin { /* a minimized deprecated row */
  font-size:8pt;
  /*background-color:#F0F0F0; */
  background-color:#000090;
  vertical-align:top;
  color:#A0A0A0;
}

/* deprecated normal text */
.dep {
  color:#A0A0A0;
}

/* for smileys*/
tt {
  font-family:fixedsys;
}

/* get rid of these annoying top margins */
ul {
  margin-top:0px;
  margin-bottom:0px;
}
ol {
  margin-top:0px;
  margin-bottom:0px;
}

/* Discussion box */
.discuss-head {
  background-color:#000066;
  margin-top:20px;
  border-top:2px solid #000040;
  border-left:2px solid #000040;
  border-right:2px solid #000040;
  padding-left:10px;
  font-family:arial;
  font-size:10pt;
}
.discuss-foot {
  margin-top:0px;
  border-top:2px solid #000040;
}
.discuss-body {
  border-top:2px solid #000040;
  border-left:2px solid #000040;
  border-right:2px solid #000040;
  background-color:#400080;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:5px;
  font-size:12pt;
  font-family:"times";
}
.discuss-prefoot {
  background-color:#000066;
  margin-top:0px;
  border-top:2px solid #000040;
  border-left:2px solid #000040;
  border-right:2px solid #000040;
  padding-left:10px;
  font-family:arial;
  font-size:10pt;
}
